@charset "utf-8";/*fp-seed:ezghocpjf9k1 v9.16 qm1pvrnt*/

/* CSS Document */
body{margin:0;padding:0;font-size:12px;font-family:"微软雅黑"; background-color: #fff; color: #333}
img{border:none;vertical-align: middle}
i,em{font-style: initial}
p{margin:0;padding:0}
ul,li,ol,dl,dt,dd{margin:0;padding:0;list-style-type:none}
a{color:#333;font-size:12px;text-decoration:none}
.clearfix{zoom: 1}
.clearfix:after{display: block; clear: both; visibility: hidden; height:0; overflow: hidden; content: "."}
.center{margin: 0 auto}
.moddle{width:1400px}
.sbj{margin: 40px 0}
.fl{float: left}
.fr{float: right}
.clear{clear:both}
.p80{padding: 80px 0}
.wrapper{ width: 1400px; margin: 0px auto}
.flexwrap{display: flex;justify-content: space-between;flex-wrap: wrap}
.flex{display: flex;justify-content: space-between}
.vimg{width: 100%;height: 100%;object-fit: cover;transition: 2s}
.vimg:hover{transform: scale(1.2)}
.p_img video{width: 100%}
.p_img img{max-width: 100%}

.alltitle {text-align:center;margin-bottom:5%}
.alltitle .en {font-family:Arial;font-size:60px;color:#e6e6e6;text-transform:uppercase;font-weight:bold;line-height:52px}
.alltitle .fir {font-size:40px;color:#333333;font-weight:bold;margin-top:-25px}
.alltitle .fir span {color:#c32629}
.alltitle .sec {font-size:16px;color:#333333;margin-top:25px}

/* head */
.vv{line-height: 35px;font-size: 14px;color: #bfbfbf;background: #282828;padding: 0 4%}
.vv a{font-size: 14px;color: #bfbfbf}
.header{padding: 0 4%}
.logo_l dl{font-size: 33px; color: #333; font-weight: bold;margin-top: 18px}
.logo_l dt{text-transform: uppercase;color: #777;font-size: 16px}
.logo_c{border-left: 1px solid #909090;padding-left: 20px;margin-left: 20px}
.logo_c dl{ line-height: 40px; font-size: 25px; font-weight: bold; color: #d90404}
.logo_c dt{ line-height: 32px; font-size: 16px; color: #606060}
.logo_r{background: url(../images/81fe62f8_telephone.gif) no-repeat left center; padding-left: 50px;background-size: 40px}
.logo_r dl{ line-height: 29px; font-size: 18px; color: #606060}
.logo_r dt{ line-height: 35px; font-size: 30px; color: #333; font-weight: bold}
.nav>li{float: left;text-align: center;width: 120px;position: relative;overflow: hidden}
.nav li i{position: absolute;left: 0;top: -50%;width: 100%;height: 50%;background: #d90404;transition: 0.3s}
.nav li em{position: absolute;left: 0;bottom: -50%;width: 100%;height: 50%;background: #d90404;transition: 0.3s}
.nav li:hover i{top: 0}
.nav li:hover em{bottom: 0}
.nav li:hover>a{color: #fff}
.nav>li>a{display: block;font-size: 18px;line-height: 110px;position: relative;transition: .5s}
.nav>li>a::after{content: "";position: absolute;left: 50%;bottom: 0;margin-left: -14px;width: 0;height: 0;border: 14px solid #d90404;border-top-color: transparent;border-left-color: transparent;border-right-color: transparent;display: none}
.nav>li dl{display: none;background: #f1f1f1;position: absolute;left: 0;top: 100%;width: 100%;z-index: 99999}
.nav li dl dt{line-height: 45px;text-align: center;border-bottom: 1px solid #d90404;transition: .5s}
.nav li dl dt a{font-size: 16px;display: block;transition: .5s}
.nav li dl dt:hover a{color: #fff;transform: translate(5px)}
.nav li dl dt:hover{background: #d90404}

.transi{transition: .5s}
.padding {padding:5% 0}
.padding-top {padding-top:5%}
.padding-bottom {padding-bottom:5%}
.img_jz {position:absolute;max-width:100%;max-height:100%;top:0;bottom:0;left:0;right:0;margin:auto}
.img_cover {width:100%;height:100%;object-fit:cover}
.img_container {width:100%;height:100%;object-fit:contain}
.textover {-ms-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.over-line-2 {overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;display:-webkit-box}
.over-line-3 {overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical;display:-webkit-box}
.over-line-12 {overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:12;-webkit-box-orient:vertical;display:-webkit-box}

#slider{position: relative}
#slider .prev{position: absolute;left: 100px;top: 50%;width: 100px;height: 100px;background: url(../images/53c14b9c_banner_bj.png) no-repeat 40px center;background-size: cover; cursor: pointer;margin-top: -50px;opacity: .3;transition: .5s}
#slider .next{position: absolute;right: 100px;top: 50%;width: 100px;height: 100px;background: url(../images/53c14b9c_banner_bj.png) no-repeat -60px center;background-size: cover; cursor: pointer;margin-top: -50px;opacity: .3;transition: .5s}
#slider .prev:hover{opacity: 1}
#slider .next:hover{opacity: 1}
#slider ul li img{width: 100%}

.in_pro{background: url(../images/4ffeafc1_probg.png) no-repeat right top}
.protype {margin-bottom:2%}
.protype .item .list {float:left;width: 232px;position:relative;text-align:center;overflow:hidden}
.protype .item .list:first-child {border-left:none}
.protype .item .list a{font-size: 16px;line-height: 45px}
.protype .item .list:hover{background: #c32629}
.protype .item .list:hover a{color: #fff}
.protype .item .list .bg {position:absolute;width:100%;height:100%;left:0;top:0;z-index:1;opacity:0}
.protype .item .list .text {position:relative;z-index:2;height:100%;padding:0 3%}
.protype .item .list .text .icon {width:100%;height:60px;position:relative}
.protype .item .list .text .icon img{transition: .5s}
.protype .item .list:hover .text .icon img{transform: rotateY(360deg)}
.protype .item .list .text .title {font-size:16px;color:#666666;margin-top:5%}
.protype .item .list:hover .bg {opacity:1}
.pro-item {padding:0 2%}
.pro-item .list {float:left;width:23.5%;margin-right:2%;margin-bottom:2.5%}
.pro-item .list:nth-child(4n) {margin-right:0}
.allpro .imgbox {width:100%;height: 320px;position:relative;overflow:hidden;border:1px solid #dcdcdc}
.allpro .picbox {width:100%;height:100%}
.allpro .picbox .pic {}
.allpro .picbox .title {width:110px;height:100%;float:left;display:flex;flex-direction:column;justify-content:space-between;padding:4% 0;overflow:hidden}
.allpro .picbox .title .s1 {font-size:22px;color:#333333;writing-mode:vertical-rl;writing-mode:tb-rl;margin:0 auto;height:230px}
.allpro .picbox .title .s2 {display:inline-block;width:40px;height:40px;border:1px solid #c32629;position:relative;margin:0 auto;border-radius:100%}
.allpro:hover .picbox .title {width:0}
.allpro:hover .picbox .pic {width:100%}
.allpro .imgbox .meng {position:absolute;width:100%;height:100%;left:0;top:0;background:rgba(195,38,41,0.8);color:#fff;display:flex;align-items:center;opacity:0}
.allpro:hover .imgbox .meng {opacity:1}
.allpro .imgbox .meng-inner {width:100%;text-align:center}
.allpro .imgbox .meng span {display:block;font-size:22px;color:#fff}
.allpro .imgbox .meng .more {width:40px;height:40px;border:1px solid #fff;border-radius:100%;position:relative;margin:10% auto 0 auto}
.allpro .imgbox .meng .xian {position:absolute;width:90%;height:90%;left:50%;top:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.allpro .imgbox .meng .xiansec {position:absolute;width:90%;height:83%;left:50%;top:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.allpro .imgbox .meng i {display:block;position:absolute;background:rgba(255,255,255,0.5);-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-ms-transition:all 0.8s;-o-transition:all 0.8s;transition:all 0.8s}
.allpro .imgbox .meng .i1,.allpro .imgbox .meng .i2 {width:0;height:2px}
.allpro .imgbox .meng .i1 {top:0;left:0}
.allpro .imgbox .meng .i2 {bottom:0;right:0}
.allpro .imgbox .meng .i3,.allpro .imgbox .meng .i4 {width:2px;height:0}
.allpro .imgbox .meng .i3 {left:0;bottom:0}
.allpro .imgbox .meng .i4 {right:0;top:0}
.allpro:hover .imgbox .meng .i1,.allpro:hover .imgbox .meng .i2 {width:100%}
.allpro:hover .imgbox .meng .i3,.allpro:hover .imgbox .meng .i4 {height:100%}
.allmore {width:189px;height:50px;background:transparent;border-radius:45px;overflow:hidden}
.allmore a {display:flex;width:100%;height:100%;align-items:center;justify-content:center;position:relative}
.allmore a span {font-size:20px;color:#333;display:inline-block;margin-right:17px;position:relative;z-index:2;margin-left:20px}
.allmore a .bg {position:absolute;width:40px;height:40px;border-radius:100%;background:#f3d4d4;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);left:24px;z-index:1}
.allmore:hover {background:#c32629}
.allmore:hover a span {color:#fff;margin-left:9px}
.allmore:hover a img {filter:brightness(1000%) grayscale(1000%)}
.allmore:hover a .bg {background:#cf5154;width:30px;height:30px}
.in_pro .allmore {margin:1% auto 0  auto;transition: .5s}

/* 优势 */
.home-youshi{background: #f1f1f1}
.home-youshi .hd ul li{width: 200px;line-height: 45px;text-align: center;background: #234995;font-size: 16px;color: #fff;cursor: pointer;margin-bottom: 40px}
.home-youshi .hd ul .on{background: #cf5154;color: #fff}
.home-youshi .bd{padding: 40px;background: url(../images/fdadd548_adbg.jpg);background-size: cover;border: 10px solid #fff}
.home-youshi .bd ul li{display: flex;justify-content: space-between}
.home-youshi .bd ul li .leftBox{width: 48%;height: 300px;overflow: hidden;border-top-left-radius: 50px;border-bottom-right-radius: 50px}
.home-youshi .bd ul li .rightBox{width: 48%}
.home-youshi .bd ul li .rightBox .big-ti{font-size: 18px;margin-top: 70px}
.home-youshi .bd ul li .rightBox .xian{width: 20px;height: 3px;background: #cf5154;margin: 20px 0}
.home-youshi .bd ul li .rightBox .small-detail{font-size: 16px;color: #666;line-height: 2}

.in_youshi .item {border:1px solid #dcdcdc}
.in_youshi .item .list {float:left;width: 27%;height:378px;position:relative;padding:0 3%;border-left:1px solid #dcdcdc;overflow:hidden;background:#fff}
.in_youshi .item .list:first-child {border-left:none}
.in_youshi .item .list .text {height:100%}
.in_youshi .item .list .text .inner {margin-top:16%}
.in_youshi .item .list .text .inner .aduo{display: block;font-size: 16px;border: 1px solid #999;width: 140px;line-height: 40px;text-align: center;margin-bottom: 20px;color: #999;transition: .5s}
.in_youshi .item .list:hover .text .inner .aduo{border-color: #fff;color: #fff}
.in_youshi .item .list .title {font-weight:bold;font-size:30px;color:#333333}
.in_youshi .item .list .con {font-size:16px;color:#999999;margin:10% 0 22% 0}
.in_youshi .item .list .shu {font-size:30px;color:#c32629;font-weight:bold}
.in_youshi .item .list .shu span {opacity:0}
.in_youshi .item .list .img1 {position:absolute;height:100%;width:55%;top:0;right:0}
.in_youshi .item .list .img2 {opacity:0;position:absolute;height:100%;width:55%;top:0;right:0}
.in_youshi .item .list:hover {background:#c32629}
.in_youshi .item .list:hover .img1 {opacity:0}
.in_youshi .item .list:hover .img2 {opacity:1}
.in_youshi .item .list:hover .text .title {color:#fff}
.in_youshi .item .list:hover .text .con {color:#fff}
.in_youshi .item .list:hover .text .shu {color:#fff}
.in_youshi .item .list:hover .text .shu span {color:#fff;opacity:1}
.in_adv {position:relative;height:398px;width:100%;background-color:#d90404}
.in_adv .left {width:560px;text-align:center;color:#fff;float:left;margin-top:4.5%}
.in_adv .left .fir {font-weight:bold;font-size:40px}
.in_adv .left .sec {display:flex;justify-content:center;align-items:center;margin:7% 0 13% 0}
.in_adv .left .sec span {color:#fff;font-size:22px;letter-spacing:2px}
.in_adv .left .sec i {display:inline-block;margin:0 15px;width:6px;height:6px;background:#fff;border-radius:100%}
.in_adv .left .thr {width:85%;margin:0 auto;background:#fff;border:1px solid #fff;display:flex;align-items:center;justify-content:space-between;border-radius:40px;overflow:hidden}
.in_adv .left .thr .a1 {display:flex;align-items:center;justify-content:left;margin-left:6%}
.in_adv .left .thr .a1 span {display:inline-block;margin-left:16px;font-weight:bold;font-size:30px;color:#c32629}
.in_adv .left .thr .a2 {display:inline-block;width:40%;text-align:center;line-height:60px;border-radius:40px;color:#fff;font-size:24px;background:#c32629}
.in_adv .left .thr .a2:hover {background:#234995}
.in_adv .right {position:absolute;top:0;right:4%;height:100%;display:flex;align-items:center;justify-content:right}
.caselunbo {width:100%;position:relative}
.caselunbo .swiper-container {width:100%}
.caselunbo .imgbox {width:100%;height:555px;overflow:hidden;position:relative}
.caselunbo .swiper-slide {width:49%!important}
.caselunbo .title {margin-top:5%;width:100%;display:flex;justify-content:space-between;align-items:center;opacity:0;padding-top:2%;border-top:2px solid #dcdcdc;position:relative}
.caselunbo .title:after {content:"";position:absolute;width:25%;height:2px;background:#c32629;left:0;top:-2px;-webkit-transition:all 0.35s;-moz-transition:all 0.35s;-ms-transition:all 0.35s;-o-transition:all 0.35s;transition:all 0.35s}
.caselunbo .swiper-slide:hover .title:after {width:100%}
.caselunbo .title .t {width:50%;font-size:30px;color:#333333;font-weight:bold}
.caselunbo .swiper-slide-active .title {opacity:1}
.caselunbo .imgbox:hover a>img {-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.caselunbo .imgbox a>img {filter:brightness(35%)}
.caselunbo .swiper-slide-active .imgbox a>img {filter:brightness(100%)}
.caselunbo .but {width:84%;z-index:2;position:absolute;left:50%;top:42%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%)}
.but_fang {width:68px;height:68px;background:#c32629}
.but_fang:hover {background:#234995}
.but_fang:after {font-size:23px;font-weight:bold}

.in_company {padding-top: 5%}
.in_company .imgbox {float:right;width:50%;height:500px;overflow: hidden;border-top-right-radius: 150px;border-bottom-left-radius: 50px}
.in_company .imgbox img {object-position:bottom}
.in_company .text {float:left;width:44%}
.in_company .text .fir {font-weight:bold;font-size:46px;color:#333333}
.in_company .text .fir span {color:#c32629}
.in_company .text .sec {font-size:22px;color:#333333;border-bottom:1px solid #bdc8df;display:inline-block;margin:2% 0 6% 0;font-weight:bold}
.in_company .text .sec span {font-weight:500;font-size:14px;color:#999999;display:inline-block;margin-left:12px}
.in_company .text .thr {line-height:30px;font-size:16px;color:#666666;text-align:justify;text-indent: 32px}
.in_company .allmore {width:147px;margin-top:4%}
.in_company .allmore a {justify-content:space-between}
.in_company .allmore a .bg {left:0}
.in_company .allmore:hover {width:190px;padding:0 20px}

.in_news {background:#f5f5f5}
.in_news_lunbo .swiper-slide .time {margin-bottom:4%}
.in_news_lunbo .swiper-slide .time .t1 {font-weight:bold;color:#c32629;font-size:40px;line-height: 50px}
.in_news_lunbo .swiper-slide .time .t2 {color:#666666;font-size:20px}
.in_news_lunbo .swiper-slide a.title {display: block;font-weight:bold;font-size:20px;color:#333333;overflow: hidden;text-overflow: ellipsis;white-space: nowrap}
.in_news_lunbo .swiper-slide a.title:hover{color: #c32629}
.in_news_lunbo .swiper-slide .con {line-height:27px;font-size:16px;color:#666666;margin:4% 0;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical}
.in_news_lunbo .swiper-slide .imgbox {width:100%;height: 250px;overflow:hidden}
.in_news_lunbo .swiper-slide .allmore {width:147px;margin-top:8%}
.in_news_lunbo .swiper-slide .allmore a {justify-content:space-between}
.in_news_lunbo .swiper-slide .allmore a .bg {left:0}
.in_news_lunbo .swiper-slide .allmore:hover {width:190px;padding:0 20px}
.in_news_lunbo .swiper-slide .text1 {position:relative;z-index:1}
.in_news_lunbo .swiper-slide .text2 {position:absolute;z-index:2;width:100%;height:100%;left:0;top:0;opacity:0}
.in_news_lunbo .swiper-slide .text2 a {display:block;width:100%;height:100%;position:relative;display:flex;align-items:center}
.in_news_lunbo .swiper-slide .text2 a .pic {position:absolute;z-index:1;width:100%;height:100%;left:0;top:0}
.in_news_lunbo .swiper-slide .text2 a .wenzi {position:relative;z-index:2;background:linear-gradient(to bottom,#c32629d6,#c3262978);width:100%;height:100%;padding:12% 9%}
.in_news_lunbo .swiper-slide .text2 a .wenzi .time .t1 {color:#fff}
.in_news_lunbo .swiper-slide .text2 a .wenzi .time .t2 {color:#fff}
.in_news_lunbo .swiper-slide .text2 a .wenzi .title {color:#fff}
.in_news_lunbo .swiper-slide .text2 a .wenzi .con {color:#fff}
.in_news_lunbo .swiper-slide .text2 a .wenzi .more {display:flex;align-items:center;justify-content:center;width:157px;background:#fff;border-radius:40px;height:50px;margin-top:13%}
.in_news_lunbo .swiper-slide .text2 a .wenzi .more span {display:inline-block;color:#c32629;font-size:20px;letter-spacing:1px;margin-right:10px}
.in_news_lunbo .swiper-slide:hover .text2 {opacity:1}
.in_news_lunbo .swiper-slide .text2 .time {margin-bottom:17%}

/*footer*/
.footer{padding-top: 40px; background: #333F47; color: #fff; position: relative}
.footer a{ color: #fff}
.icon-top{position: fixed;right: 50px;bottom: 50px;z-index: 999999;width: 60px;height: 60px;line-height: 60px;background: #d90404;cursor: pointer;font-size: 30px;font-weight: bold;color: #fff;text-align: center;border-radius: 50px;opacity: .5}
.icon-top:hover{opacity: 1}

.foot_l{ width: 200px; background: url(../images/aa68c734_f_shu.png) no-repeat right top;padding-right: 22px}
.foot_c{ width: 28%;background: url(../images/aa68c734_f_shu.png) no-repeat right top}
.foot_d{ width: 25%;background: url(../images/aa68c734_f_shu.png) no-repeat right top}
.foot_r img{ width: 165px; height: 165px}
.foot_r p{margin-top: 10px}
.footer dl{ line-height: 54px; margin-bottom: 5px; font-size: 20px; font-weight: bold}
.footer li{ width: 100px; float: left; line-height: 36px}
.footer li a{ font-size: 14px}
.footer li a:hover{color: #d90404;text-decoration: underline}
.footer dd{float: left; line-height: 36px;margin-right: 5%}
.footer dd a{ font-size: 14px}
.footer dd a:hover{color: #d90404;text-decoration: underline}
.footer dt{ line-height: 28px; font-size: 14px}
.banquan{ line-height: 40px; color: #fff; text-align: center; font-size: 12px}
.banquan a{ font-size: 14px; color: #fff}

.nlxt{ height: 40px; line-height: 40px; background: #d90404; font-size: 16px; color: #fff; padding-left: 20px}
.nlxb{ background: #f4f5f7; padding: 10px}
.nlxb ul li{width: 48%;margin-bottom: 20px}
.nlxb ul li .liimg{height: 80px;overflow: hidden}
.nlxb ul li p{padding: 10px 0;text-align: center;font-size: 14px}

.yqlj{ line-height:29px;text-align: center;color: #fff;background: #1c1c1c}
.yq{ width: 120px}
.yqlj dl{ font-size: 14px; font-weight: bold; color: #fff; float: left}
.yqlj dt{ color: #fff}
.yqlj a{color: #fff; line-height: 29px; float: left; margin-right: 15px}
/* 内页联系我们 */
.title_v1{padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px solid #ccc;font-size: 16px}
.inContentBoxLeft{width: 50%;background: url(../images/e53709e2_contactimg.jpg) no-repeat;background-size: cover}
.inContentBoxRight{width: calc(50% - 80px);background: #f1f1f1;padding: 40px;font-size: 16px;line-height: 2.5}
.inContentBoxRight .contactTopic{font-size: 25px}

.n-box{font-size: 35px;line-height: 350px;font-weight: bold;color: #fff}
.n-contact{height: 350px;background: url(../images/788ec966_n-box.jpg) no-repeat center center;text-align: center}
.n-case{height: 350px;background: url(../images/c710e50c_n-case.jpg) no-repeat center center;text-align: center}
.n-pro{height: 350px;background: url(../images/1d1c5082_n-pro.jpg) no-repeat center center;text-align: center}
.n-lianxi{height: 350px;background: url(../images/d3c816c1_n-lianxi.jpg) no-repeat center center;text-align: center}
/*内页样式*/
.pubdate{text-align: center;font-size: 14px}
.ileft{ width:17%; float:left;margin-bottom: 20px}
.cp_iright{ width:82%; float:right;margin-bottom: 20px}

.iright{margin-bottom: 20px}
.icpfl dt {color: #fff;font-size: 18px;font-weight: bold;padding-left: 70px;padding-top: 20px;background: url(../images/38a97e4d_icon5.png) no-repeat 25px center #d90404;height: 60px}
.icpfl dt span {font-size: 14px;font-weight: normal}
.icpfl>ul{ padding:15px 0px; background-color:#f1f1f1}

.icpfl>ul .li_1>a{line-height: 32px;padding-left:20px; font-size:16px; color:#000;display: block;transition: 0.5s;font-weight: bold}
.icpfl>ul .li_1>a:hover{color:#d90404;transform: translate(5px)}
.icpfl>ul .li_2{ background:url(../images/49124662_cp2.png) no-repeat 20px 12px; line-height:32px}
.icpfl>ul .li_2>a{ padding-left:40px; font-size:15px; color:#000;display: block;transition: 0.5s}
.icpfl>ul .li_2>a:hover{color:#d90404;transform: translate(5px)}
.icpfl>ul ol{ background:url(../images/2ef482bb_cp1.png) no-repeat 35px center; line-height:35px}
.icpfl>ul ol a{ padding-left: 50px; font-size:15px; color:#000;display: block;transition: 0.5s}
.icpfl>ul ol a:hover{color:#d90404;transform: translate(5px)}

.tagsBox li{width: 24%}
.tagsBox li .tagsImg{height: 200px;overflow: hidden}
.tagsBox li p{font-size: 16px;line-height: 45px;background: #f1f1f1;text-align: center}
.tagsBox li:hover p{background: #234995;color: #fff}

.mup1{border-bottom:2px solid #333; height:39px; line-height:39px; font-size:14px; margin-bottom:15px}
.cp_mup{background-color: #d90404; height:42px;line-height: 42px;color:#fff; font-size:14px}
.cp_mup p{height:42px;float:left;padding-left: 15px}
.cp_mup a{color: #fff}
.cp_mup span{float:right;padding-right:10px}
.cp_mup span a{ font-size:14px; color:#fff}
.cp_mup span a:hover{color:#d90404}

.bax{background: #F2F2F2;border: 1px solid #DFDEDE}
.mup{height:42px;line-height: 42px;color:#333; font-size:14px}
.mup span{display: block;background: url(../images/875b75c1_zhuye.png) no-repeat left center;padding-left: 25px}
.mup span a{ font-size:14px; color:#333}/*@flex ji6cbopia6*/
.mup span a:hover{color:#d90404}
.n_about{text-align: center;margin-bottom: 30px;padding-bottom: 20px;border-bottom: 1px solid #ccc}
.n_about span{font-size: 36px;color: #3c3c3c;font-weight: bold}
.n_about p{font-size: 15px;line-height: 3;color: #585858}

.hg .page li{display: inline-block;padding: 5px 10px;border: 1px solid #ccc;margin-right: 10px}
.tp{width:950px;height:150px;border-bottom:1px #e4e4e4 solid;margin:auto;margin-top:10px;padding-bottom: 10px}
.tp_img{width:147px;float:left;margin-right:10px}
.tp_img a{text-align:center;width:145px;height:145px;display:table-cell;vertical-align:middle;overflow:hidden; border:1px solid #ccc;background-color: #fff}
.tp_img a img{vertical-align:middle;cursor:pointer;transition: all 0.6s}
.tp_img a img:hover{transform: scale(1.1)}
.tp_wz{width:793px;float: right}
.tp_wz_bt{height:30px;line-height:30px;text-align: left}
.tp_wz_bt a{font-size:14px;font-weight: bold}
.tp_wz_bt span{float: right;padding: 0px 10px 0px 10px;background: #ff7519}
.tp_wz_bt span a{font-size: 12px;font-weight: normal; color:#fff}
.tp_wz_bt span a img{margin-right: 10px}
.tp_wz_nr{line-height:30px;text-align: left}
.rytp{width:22.6%;float:left;margin:0px 15px 20px}
.rytp .ryimg{overflow:hidden;text-align:center;display: block;height: 250px}
.rytp:hover .ryimg{border-color: #d90404}
.rytp a img{width: 100%;height: 100%;object-fit: cover;transition: all 0.6s}
.rytp a img:hover{transform:scale(0.9)}
.rytp p{line-height:45px;height:45px;text-align:center;font-size: 16px;position: relative;z-index: 5}
.rytp p::after{content: "";position: absolute;left: 0;top: 0;z-index: -1;transform: scale(0,1);transition: transform 0.5s;transform-origin: right;width: 100%;height: 100%;background: #d90404}
.rytp:hover p{color: #fff}
.rytp:hover p::after{transform: scale(1);transform-origin: left}
.tittle{text-align:center;line-height:40px;height:40px;font-size: 25px;font-weight: bold;margin: 20px 0 40px}
.lb a{ color:#333}
.nyxw2{width:48%;float: left;text-align: left;height:40px;line-height:40px;border-bottom: 1px #D5D5D5 dotted;margin-right: 2%;color:#333}
.nyxw2 a{ padding-left:20px; color:#333}
.nyxw2 span{float: right;height:40px;line-height:40px}
.xgcp{width:227px;float: left;margin:0px 5px;text-align: center;line-height:25px}
.xgcp a{ height:180px; overflow:hidden; display:inline-block;width:225px}
.xgcp a img{border: 1px solid #ccc; -webkit-transform: scale(1, 1); 
  -moz-transform: scale(1, 1); 
  -webkit-transition: all 0.5s ease-out; 
  -moz-transition: all 0.5s ease-out; 
  transition: all 0.5s ease-out}
.xgcp a img:hover{-webkit-transform: scale(1.1, 1.1); 
  -moz-transform: scale(1.1, 1.1); 
  transform: scale(1.1, 1.1); 
  -webkit-transition: all 0.6s ease-out; 
  -moz-transition: all 0.6s ease-out; 
  transition: all 0.6s ease-out}
.xgcp p{ line-height:32px}
.xgcp p a{ color:#333}
.page{text-align: center;margin-top: 40px}
.page li{text-align: center;padding-right: 10px}
.page li a{ color:#333;font-size: 14px}
.current a{color: #ef8008!important}

/* 内页新闻列表 */
.newsList li{float:left;width: calc(49% - 40px);margin: 10px 0;transition: .5s;padding: 20px;margin-right: 1.5%;border: 1px solid #eee}
.newsList li:nth-child(even){margin-right: 0}
.newsList li:hover{box-shadow: 0 0 10px #ccc}
.newsList li .timeDiv{transition: .5s;width: 210px;height: 135px;overflow: hidden;float: left;margin-left: 15px}
.newsList li .timeDiv img{width: 100%;height: 100%;object-fit: cover}
.newsList li .timeDiv p{font-size: 50px;padding-top: 5px}

.newsList li .titBox{}
.newsList li .titBox .time{font-size: 14px;color: #989898}
.newsList li .titBox .one,.newsList li .titBox .two{font-size: 20px}
.newsList li .titBox .one{color: #333333;position: relative}
.newsList li .titBox .one a{display: block;font-size: 18px;transition: 0.5s}
.newsList li:hover .titBox .one a{color: #d90404;transform: translate(10px)}
.newsList li:hover .titBox .one{color:#d90404}
.newsList li .titBox .two{width: 80px;height: 1px;background: #bebebe;margin: 10px 0}
.newsList li .titBox .three{font-size: 16px;color: #888888}
.pageContent .title{margin-top: 0;font-size: 40px}
.pageContent .titlecon{margin-top: 0;font-size: 20px}
.pageContent .title p{font-size: 24px;height: 24px;line-height: 24px;border-left: 4px solid #2f318b;padding-left: 15px;font-weight: bold;margin-bottom: 40px}
.pageContent .title p em{font-size: 18px;color: #bebebe;margin-left: 10px;font-weight: normal}
.news {margin: 50px 0 0 0}

.vnr{padding:10px 9px;border: 1px solid #ccc}
.vnr .cplb{width: 31.6%;margin-bottom: 10px;border: 1px solid #ccc;padding: 5px;float: left;margin-right: 10px}
.vnr .cplb:nth-child(3n){margin-right: 0}
.vnr .cplb .cplb_img{height: 252px;overflow: hidden;position: relative}
.cplb_img .v_cang{position: absolute;left: 0;bottom: -252px;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.3);font-size: 16px;color: #fff;text-align: center;line-height: 252px;transition: 0.5s}
.cplb_img .v_cang:before{content: "";display: block;width: 27px;height: 2px;background: #fff;position: absolute;left: -10px;top: 124px;transition: 1.5s;opacity: 0}
.cplb_img .v_cang:after{content: "";display: block;width: 27px;height: 2px;background: #fff;position: absolute;right: -10px;top: 124px;transition: 1.5s;opacity: 0}
.cplb_img img{width: 100%;height: 100%;object-fit: cover}
.vnr .cplb p{font-size: 16px;color: #000;line-height: 2;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap}
.vnr .cplb:hover .v_cang{bottom: 0}
.vnr .cplb:hover .v_cang:before{left: 90px;opacity: 1}
.vnr .cplb:hover .v_cang:after{right: 90px;opacity: 1}
.vnr .cplb:hover{border: 1px solid #d90404}
/*内页样式*/
.nr video{width: 50%;display: block;margin: 0 auto;height: 500px}
.cp_nr{line-height:30px;padding:10px 9px;font-size: 14px;border: 1px solid #ccc}
.nr{line-height:30px;padding:10px 9px}
@charset "utf-8";
/*---------- base ---------*/

input,select,button{
	font:12px Verdana,Arial,Tahoma;
	vertical-align:middle}
.c {
	border: 1px solid #CCC; border-top:none
}
.clear {
	clear:both}
.h10 {
	height:10px;
	line-height:10px}
h1,h2,h3,h4,h5,h6 { font-size:12px; font-weight:normal}
.message_list{ padding:20px}
.message_list ul li{ line-height:24px}
.message_list ul li .message_tit{ border-bottom:1px dashed #dedede; line-height:30px; height:30px}
.message_list ul li .info{ border-bottom:1px solid #dedede; padding:10px 0}
.message_list ul li .date{ display:inline-block; font-size:12px; color:#999; margin-left:20px}
a.message_add{ float:right; display:inline-block; color:#f00; margin-right:20px}
.message_add_form{width: 50%;margin: 0 auto}
.simple_btn{width: 408px;line-height: 2.5;background: #d90404;color: #fff;text-align: center;font-size: 16px;border: none;outline: none;cursor: pointer}

.reply_list ul li{ padding:10px 20px; background:#eee}
.form_table th{ font-weight:normal; vertical-align:top; padding-top:10px; width:100px}
.form_table td{ font-weight:normal; vertical-align:middle; padding-top:10px}
.detail_table th{ padding:8px 0}
.list_btn,.search_btn{ display:inline-block; width:79px; height:35px; line-height:35px; text-align:center; border:0;cursor:pointer}
.list_input{ font-size:14px; height:32px; padding:0 3px; line-height:32px; border:1px solid #ccc; border-right:1px solid #ccc; border-bottom:1px solid #ccc; width:400px}/*@wrapper lclmxg*/
.input_date{ height:32px; padding:0 3px; line-height:32px; border:1px solid #a7b5bc; border-right:1px solid #ced9df; border-bottom:1px solid #ced9df; width:400px}
.list_textarea{ height:80px; width:400px; padding:0 3px;  line-height:20px; border:1px solid #ccc; border-right:1px solid #ccc; border-bottom:1px solid #ccc; width:400px}
a.sub_btn,.sub_btn{ display:inline-block; width:138px; text-align:center; color:#fff; height:36px; line-height:36px; border:0; font-size:14px; cursor:pointer; font-weight:bold}
table{ width: 100%}
.vgs{font-size: 18px;margin: 10px 0;line-height: 45px;background: #f1f1f1;padding: 0 20px}
.zuoyou{margin-top:20px}
.zuoyou a{font-size: 14px}
.zuoyou a:hover{color: #d90404;text-decoration: underline}

.cpxq{}
.cp_l{ width: 46%}
.cp_r{ width: 52%}
.cp_r dl{ margin-top: 20px; line-height: 75px; border-bottom: 1px solid #EEEEEE; font-size: 24px; font-weight: bold; margin-bottom: 30px}
.cp_r dt{ line-height: 43px; font-size: 18px; font-weight: bold}
.cp_r dd{ line-height: 25px; font-size: 16px; margin-bottom: 20px}
.cp_r li{ width: 130px; float: left; line-height: 50px; background: #d90404; margin-right: 20px; text-align: center}
.cp_r li a{ font-size: 16px; color: #fff}
.cp_r li img{ vertical-align: middle; padding-right: 10px}
.cp_r li:nth-child(1){ background: #d90404}
#preview{ float:none; margin:20px auto; text-align:center; width:420px}
.jqzoom{ width:410px; height:410px; position:relative; border: 1px solid #DDDDDD; display: table-cell; vertical-align: middle; padding: 5px}

.zoomdiv{ left:859px; height:300px; width:300px}
.list-h li{ float:left}
#spec-n5{width:500px; height:56px; padding-top:6px; overflow:hidden}
#spec-left{ background:url(../images/e314bdcf_left.gif) no-repeat; width:10px; height:45px; float:left; cursor:pointer; margin-top:5px}
#spec-right{background:url(../images/845e614e_right.gif) no-repeat; width:10px; height:45px; float:left;cursor:pointer; margin-top:5px}
#spec-list{ width:472px; float:left; overflow:hidden; margin-left:2px; display:inline}
#spec-list ul li{ float:left; margin-right:0px; display:inline; width:62px}
#spec-list ul li img{ padding:2px ; border:1px solid #ccc; width:50px; height:50px}

#n{margin:10px auto; width:920px; border:1px solid #CCC;font-size:12px; line-height:30px}
#n a{ padding:0 4px; color:#333}

.jqzoom{position:relative;padding:0}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:400px;height:400px;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move}
#spec-list{ position:relative; width:372px; margin-right:6px}
#spec-list div{ margin-top:0;margin-left:0px; *margin-left:0; width: 100% !important}

@media screen and (max-width: 1630px) {
	.nav>li{width: 100px}
}

@media screen and (max-width: 1440px) {
	.wrapper{width: 1200px}
	.logo_l dl{font-size: 26px}
	.nav>li{width: 95px}
	.nav>li>a{font-size: 16px}
	#slider .prev{width: 70px;height: 70px;background: url(../images/53c14b9c_banner_bj.png) no-repeat 30px center;background-size: 100px}
	#slider .next{width: 70px;height: 70px;background: url(../images/53c14b9c_banner_bj.png) no-repeat -50px center;background-size: 100px}
	.allpro .imgbox{height: 240px}
	
	/* 内页 */
	.moddle{width: 1200px}
	.vabout .n_left{line-height: 1.7}
	.vnr .cplb{width: 31.3%}
	.icpfl ul p a{font-size: 14px}
	.rytp{width: 22.4%}
	.rytp a{height: 160px}
	.rytp .ryimg{height: 210px}
}